<div class="nav">
	<a href="/#/main"><img src="img/abstract_red.png" style="float:left;"/></a>
	<ul>
		<li>Landing</li>
		<li><img src="img/arrow_d.png"></li>
		<li class="light">Thanks</li>
		<li><img src="img/arrow_l.png"></li>
	</ul>
</div>

<div id="thanks">
	<div class="logo">
		<img src="img/thanksicon.png"/>
	</div>
	<div class="text">
		<h4>Thank you</h4>
		Don’t worry your email address is highly secured in a .txt file sitting on Keith’s flashdrive.
		<br/>
		<br/>
		<br/>
		<br/>
		<img src="img/backbtn.png" onClick="window.location='/'"/>
	</div>
</div>